.footprint {
    max-width: none !important;
  }
  .footprint .jet-listing-dynamic-repeater__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center !important;
    gap: 40px;
  }
  .footprint .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item {
    display: flex;
    gap: 40px;
    background-color: var(--white);
    border-radius: 12px;
    filter: drop-shadow(0 8px 18px #206aba08);
    padding: 35px 25px 35px 50px;
    width: 46%;
  }
  .footprint .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item .footprint__img {
    aspect-ratio: 1;
    object-fit: contain;
    width: 70px;
  }
  .footprint .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item .footprint__container {
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: flex-start;
  }
  .footprint .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item .footprint__container h3, .footprint .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item .footprint__container h3 span {
    color: var(--green-color);
    font-size: 32px;
    line-height: normal;
    font-weight: 700 !important;
    margin: 0;
  }
  .footprint .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item .footprint__container span {
    color: var(--font-color);
    font-size: 16px;
    line-height: normal;
    font-weight: 400 !important;
    margin: 0;
  }
  .footprint .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item:hover {
    cursor: pointer;
    transform: scale(1.1);
    transition: ease-in-out 0.3s;
  }
  .elementor-shape .elementor-shape-fill {
    fill: var(--white) !important;
  }
  @media (max-width: 768px) {
    .footprint {
      max-width: 100% !important;
    }
    .footprint .jet-listing-dynamic-repeater__items {
      gap: 20px;
    }
    .footprint .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item {
      gap: 20px;
      width: 100%;
    }
  }
  